body{background:#FAF9F7;color:#393c41;font-family:Arial,Helvetica,sans-serif;font-size:0.75em}

a{color:#393c41}

.ptitle {
font-family:Georgia;
 position: relative;
 color:#b0002d;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 font-size:26px;
 font-weight: normal;
}

.ptitle font {
 font-size:0.65em;
}

sup.ptitle {
  position: relative;
  top: 0px;
  font-size: 50%;
	margin: 0px 5px 0px 5px;
  }

div.targetframeG {
	background-color: transparent;
  margin: 0px; padding: 0px;
  left: 0px; top: 0px;
	background-color: #1D1E20;
  position: absolute;
  overflow: hidden;
  border: 1px solid white;
}
	
div.previous, div.next {
	position: absolute;
  width: 20px; 
	height: 20px;
	cursor: pointer; 
  top: 0px;
  opacity: 0.80;
	}
	
div.previous:hover, div.next:hover {
  opacity: 1;
	}
	
div.previous{background-image: url("../graphics/previous_20.png");}
div.next{background-image: url("../graphics/next_20.png");}
div.close{background-image: url("../graphics/iconViewer.gif");}
	
div.gallerycontrols {
  margin: 0px; padding: 0px;
  left: 0px; top: 0px;
	background-color: #1D1E20;
  position: absolute;
  border: 0px solid white;
}

div.caption {
  margin: 0px; padding: 0px;
  left: 0px; top: 0px;
  width: 0px; height: 0px;
	background-color: #1D1E20;
  position: absolute;
  overflow: auto;
  opacity: 0.4;
}

div.caption:hover {
  opacity: 1;
}

div.captionfont {
  margin: 0px; padding: 10px;
  left: 0px; top: 0px;
  width: auto; height: auto;
	background-color: #1D1E20;
  position: absolute;
}

div.captionfont font {
  font-family:Arial;
	position:relative;
	color: white;
	font-weight: normal;
	cursor: default;
	padding:0px; 
	margin:0px;
	font-size:1em
	}	
		
div.captionfont font a {
	position:relative;
	color: white;
	font-weight: bold;
	cursor: pointer;
	padding:0px; 
	margin:0px;
	}	
	
div.captionfont font a:hover {
	color: yellow;
	}	
	
div.thumbstripSL {
  margin: 2px; padding: 0px;
	background-color: #1D1E20;
  position: relative;
  overflow: hidden;
	width: 95px;
	height: 2; 
}

div.thumblineSL {
  margin: 0px; padding: 0px;
	background-color: #1D1E20;
  border-top: 1px solid white; 
  overflow: auto;
  position: absolute;
	width: 100px;
	height: 100px; 
}

div.thumbstripSL ul {
	list-style:none;
	display:block;
	float:left;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	text-align:left;
}

div.thumbstripSL li {
	display:block;
	vertical-align:middle;
	float:left;
	padding:0 10px;
	width:80px;
	height:100px;
}

div.tt {
  position: absolute;
  margin: 2px;
  background: #1D1E20;
	width: 100px;
	height: 100px;
  border: 1px solid #808080;
}

div.ttsel {
  border: 1px solid #ffc600;
  background: #1D1E20;
}

div.tt img {  
  display:block;
}

div.tt:hover {  
  cursor: pointer;
  background: #383c45;
  border: 1px solid #F2F1ED;
}

div.icon24, div.icon24alt, div.icon12, div.icon12alt {
	cursor: pointer;
	position:absolute;  
  width: 24px;
  height: 24px;
  top: 6px;
	background-color: #ffc600;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;}
	
div.icon12, div.icon12alt 
	{width: 12px;}
	
div.icon24:hover, div.icon24alt:hover,
div.icon12:hover, div.icon12alt:hover {
	background-color: #F2F1ED;}
	
div.icon24 {background-position: 0px 0px;}
div.icon24:hover {background-position: -24px 0px;}
div.icon24:active {background-position: -48px 0px;}	
div.icon24alt {background-position: -72px 0px;}	
div.icon24alt:hover {background-position: -96px 0px;}
div.icon24alt:active {background-position: -120px 0px;}
div.icon12 {background-position: 0px 0px;}
div.icon12:hover {background-position: -12px 0px;}
div.icon12:active {background-position: -24px 0px;}	
div.icon12alt {background-position: -36px 0px;}	
div.icon12alt:hover {background-position: -50px 0px;}
div.icon12alt:active {background-position: -74px 0px;}

div.iconViewer {background-image: url("../graphics/iconViewer.gif");
	background-size: 144px;}
div.iconThumbs{background-image: url("../graphics/iconThumbs.gif");
	background-size: 144px;}
div.iconCaption{background-image: url("../graphics/iconCaption.gif");
	background-size: 144px;}
div.iconNav{background-image: url("../graphics/iconNav.gif");
	background-size: 144px;}
div.iconPlus {background-image: url("../graphics/iconPlus.gif");
	background-size: 36px;}
div.iconContrast {background-image: url("../graphics/iconContrast.gif");
	background-size: 72px;}
div.iconMinus {background-image: url("../graphics/iconMinus.gif");
	background-size: 36px;}
div.iconNote {background-image: url("../graphics/iconNote.gif");
	background-size: 36px;}
div.iconSearch {background-image: url("../graphics/iconSearch.gif");
	background-size: 72px;}
div.iconInfo {background-image: url("../graphics/iconInfo.gif");
	background-size: 72px;}
div.iconExpl {background-image: url("../graphics/iconExpl.gif");
	background-size: 72px;}
div.iconTwin {background-image: url("../graphics/iconTwin.gif");
	background-size: 144px;}
div.iconRC {background-image: url("../graphics/iconRC.gif");
	background-size: 72px;}
div.iconShare {background-image: url("../graphics/iconShare.png");
	background-size: 72px;}
div.iconAnn {background-image: url("../graphics/iconAnnotations.png");
	background-size: 72px;}

div.iconGrey, div.iconGrey:hover, div.iconGrey:active{
	background-color: #222;
	background-position: 0px 0px;
	cursor: default;}

a.plusShare, a.plusShareNo {
	cursor: pointer;
	position:absolute;  
  top: 11px;
  width: 54px;
  height: 14px;
	background-color: #ffc600;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;	
	}
	
a.plusShare, a.plusShareNo {
  width: 54px;
  height: 14px;	
	background-image: url("../graphics/plus_share.png");
	}
	
a.plusShare:hover {
	background-color: #F2F1ED;}
	
a.plusShareNo, a.plusShareNo:hover {
	background-color: #222;
	cursor: default;}
	 
div.popup {
	position: absolute;
  z-index: 110;
  padding: 0;
  margin: 0;
  opacity: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  color: #ccc;
  background: #111;
  overflow: hidden;  
  display: table;
}

div.popup div {
  margin-left: auto;
  margin-right: auto;
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: auto;
}

div.popup div div {
  text-align: left;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 75%;
  height: auto;
  display: block;
}

div.popup div div div {
  width: 100%;
}

div.popup div.lightBG {
  padding: 20px;
  background: #EEE;
  color: #111;
  -moz-border-radius: 0.4em;
  -webkit-border-radius: 0.4em;
  border-radius: 0.4em; 
}

div.popup div a, div.popup div.lightBG a, font.slink {
  cursor: pointer;
  color: #aaf;
  text-decoration: none;
}

div.popup div.lightBG a, font.slink {
  color: #0000A0;
}

div.popup div a:hover, div.popup div.lightBG a:hover, font.slink:hover {
  text-decoration: underline;
  text-shadow: 1px 0 0 #66a;
}
	
div.primarySection, div.secondarySection {
  margin: 0px;
	padding: 0px;
  left: 0%; top: 0%;
	width: 100%; height: 100%;
  background: #1D1E20;
  position: absolute;
  overflow: hidden;	
	border: 0px solid blue;
	}
	
div.secondarySection {
  margin: 0px;
	padding: 0px;
  left: 50%; top: 0%;
	width: 50%; height: 100%;
  background: #1D1E20;
  position: absolute;
  overflow: hidden;	
	border: 0px solid blue;
	}
	
/*This needs to be reset from the base iip.css to ensure that tips and 
 * annotations still appear when the viewer is maximised */
.tip, .iipmooviewer .canvas .annotation {
  z-index: 12;
}

/* Scale Widget Styles
 */
.iipmooviewer .scale {
  bottom: 75px;
}
